.copy_1 { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 13px ; color: #5C5C5C
} 
.copy_2 { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 10px; color: #5C5C5C
} 
.caption_1 { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 9px; 
		color: #5C5C5C
} 
.caption_italic { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 9px; 
		font-style: italic; color: #5C5C5C
} 
.menu_1 { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 13px ; text-decoration: none; 
		color: #000000
} 
.menu_2 { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 13px; 
		text-decoration: none; 
		color: #FF6633
}
a.menu_1:hover { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 16px ; 
		font-weight: normal; 
		color: #999999; 
		text-decoration: none
} 
.headline { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 18px; 
		color: #5C5C5C; letter-spacing: normal
} 
.faq { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 13px ; 
		color: #5C5C5C; 
		text-decoration: none
} 
a.faq:hover { 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 13px ; 
		color: #FF6633 ; 
		text-decoration: none
}
.copy_3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #5C5C5C;

}
.caption_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #5C5C5C;

}.headline_2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #5C5C5C;

}
headline.a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #5C5C5C;
	text-decoration: none;
	letter-spacing: normal;



}
headline2.a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #5C5C5C;
}
.transparent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.copy_4 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #5C5C5C}
.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5C5C5C;
	line-height: 22pt;

}
.floatright
{
float: right;
margin: 0 0 10px 10px;
padding: 2px;
}

.floatleft
{
	float: left;
	margin: 0 10px 10px 0px;
	padding: 2px;
}
